__gnu_profile::__trace_map2umap Class Reference
Inheritance diagram for __gnu_profile::__trace_map2umap:
[legend]

## Public Member Functions

void | __add_object (__object_t object, __map2umap_info__info)
void | __collect_warnings (__warning_vector_t &__warnings)
__map2umap_info * | __get_object_info (__object_t __object)
void | __retire_object (__object_t __object)
void | __write (FILE *__f)

## Protected Attributes

const char * | __id

## Detailed Description

Map-to-unordered_map instrumentation producer.

Definition at line 179 of file profiler_map_to_unordered_map.h.

The documentation for this class was generated from the following file:

- profiler_map_to_unordered_map.h